gjackclock(1)

NAME
gjackclock - JACK transport "Big Clock"

SYNOPSIS
gjackclock [options]

DESCRIPTION
gjackclock is a standalone JACK transport "Big Clock" display.

It is a simple window application displaying JACK transport time-code featuring:
 * customizable font, size & colors
 * fixed FPS setting or FPS from jack-timebase-master
 * jack-transport control via key-bindings
 * read settings from .rc file.

OPTIONS
run gjackclock --help for a list of options

FILES
 @sysconfdir@/gjackclockrc

EXAMPLE
gjackclock -C black -c yellow -S Sans -s 60

SEE ALSO

gjacktransport(1)

AUTHOR

Robin Gareus <robin@gareus.org>
    linuxaudio.org

COPYRIGHT
Copyright © 2007, 2010 Robin Gareus